## node-extglob 1.0.0

=== debian/changelog ===
node-extglob (1.0.0-2) unstable; urgency=medium

  * Relax dependency

 -- Sruthi Chandran <srud@disroot.org>  Mon, 07 Nov 2016 12:48:24 +0530

node-extglob (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #843059)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 20:42:05 +0530
