=== debian/control ===
Source: node-extglob
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-multimatch
 , node-bash-match
 , node-for-own
 , node-yargs-parser
 , node-array-unique (>= 0.2.1)
 , node-fragment-cache (>= 0.2.0)
 , node-extend-shallow (>= 2.0.1)
 , node-define-property (>= 0.2.5)
 , node-to-regex (>= 2.1.0)
 , node-expand-brackets (>= 2.0.1)
 , node-snapdragon (>= 0.8.1)
 , node-regex-not (>= 1.0.0)
 , node-debug (>= 2.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/extglob
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-extglob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-extglob.git

Package: node-extglob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-unique (>= 0.2.1)
 , node-fragment-cache (>= 0.2.0)
 , node-extend-shallow (>= 2.0.1)
 , node-define-property (>= 0.2.5)
 , node-to-regex (>= 2.1.0)
 , node-expand-brackets (>= 2.0.1)
 , node-snapdragon (>= 0.8.1)
 , node-regex-not (>= 1.0.0)
 , node-debug (>= 2.1.0)
Description: Extended glob support for JavaScript
 Adds (almost) the expressive power of regular expressions to glob patterns.
 .
 Node.js is an event-based server-side JavaScript engine.
