=== debian/tests/control ===
Tests: require
Depends: node-extglob

Test-Command: mocha -R spec
Depends: @, @builddeps@
