## node-extglob 2.0.4

=== debian/changelog ===
node-extglob (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright and dependencies

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 23 Apr 2018 16:24:37 +0200
