=== debian/control ===
Source: node-extglob
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , node-array-unique (>= 0.3.2)
 , node-bash-match
 , node-define-property (>= 1.0.0)
 , node-expand-brackets (>= 2.1.4)
 , node-extend-shallow (>= 2.0.1)
 , node-for-own (>= 1.0.0)
 , node-fragment-cache (>= 0.2.1)
 , node-minimist (>= 1.2.0)
 , node-multimatch (>= 2.1.0)
 , node-regex-not (>= 1.0.0)
 , node-snapdragon (>= 0.8.1)
 , node-to-regex (>= 3.0.1)
 , mocha
Standards-Version: 4.1.4
Homepage: https://github.com/jonschlinkert/extglob
Vcs-Git: https://salsa.debian.org/js-team/node-extglob.git
Vcs-Browser: https://salsa.debian.org/js-team/node-extglob

Package: node-extglob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-unique (>= 0.3.2)
 , node-define-property (>= 1.0.0)
 , node-expand-brackets (>= 2.1.4)
 , node-extend-shallow (>= 2.0.1)
 , node-fragment-cache (>= 0.2.1)
 , node-regex-not (>= 1.0.0)
 , node-snapdragon (>= 0.8.1)
 , node-to-regex (>= 3.0.1)
Description: Extended glob support for JavaScript
 Node.js module that exports a function that takes a glob pattern as a string
 plus some options and returns an object with the parsed AST and the compiled
 output, which is a regex-compatible string that can be used for matching.
 .
 It handles negation patterns and nested patterns, and is compatible with
 globbing in Bash 4.3.
 .
 Node.js is an event-based server-side JavaScript engine.
