## node-extglob 3.0.0

=== debian/changelog ===
node-extglob (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Ignore auto_build (Closes: #1005453)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 08:42:36 +0100

node-extglob (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Drop unneeded dependency version constraints

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 06:25:53 +0100

node-extglob (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Back to unstable after successful tests
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 09:45:22 +0100

node-extglob (3.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Update dependencies
  * Switch test to pkg-js-tools
  * Declare compliance with policy 4.3.0
  * Update debian/copyright
  * Add upstream/metadata
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 20:54:13 +0200
