=== debian/control ===
Source: node-extglob
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-array-unique <!nocheck>
 , node-bash-match <!nocheck>
 , node-define-property <!nocheck>
 , node-expand-brackets (>= 4.0.0) <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-for-own <!nocheck>
 , node-fragment-cache <!nocheck>
 , node-minimist <!nocheck>
 , node-multimatch <!nocheck>
 , node-regex-not <!nocheck>
 , node-snapdragon (>= 0.12.0) <!nocheck>
 , node-to-regex <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-extglob
Vcs-Git: https://salsa.debian.org/js-team/node-extglob.git
Homepage: https://github.com/jonschlinkert/extglob
Rules-Requires-Root: no

Package: node-extglob
Architecture: all
Depends:
 ${misc:Depends}
 , node-array-unique
 , node-define-property
 , node-expand-brackets (>= 4.0.0)
 , node-extend-shallow
 , node-fragment-cache
 , node-regex-not
 , node-snapdragon (>= 0.12.0)
 , node-to-regex
Description: Extended glob support for JavaScript
 Node.js module that exports a function that takes a glob pattern as a string
 plus some options and returns an object with the parsed AST and the compiled
 output, which is a regex-compatible string that can be used for matching.
 .
 It handles negation patterns and nested patterns, and is compatible with
 globbing in Bash 4.3.
 .
 Node.js is an event-based server-side JavaScript engine.
