=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-extglob-$1/ \
 https://github.com/jonschlinkert/extglob/tags .*/archive/.*/v?([\d\.]+).tar.gz
